@charset "utf-8";
body {
	background-image: none;
}
#outerWrap {
	background-position: center top;
}
/*
#contentWrap {
	width: auto;
	background-image: none;
	padding-top: 0;
}
*/
#banner {
	width: auto;
	margin-left: auto;
	margin-right: auto;	
}
section.page, section.special div.info {
	width: auto;
	margin-left: auto;
	margin-right: auto;
}
#banner {
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: -50px top;
	background-color: #ACD0F4;
	height: 330px;
}
#banner h1 {
	width: 140px;
	float: right;
	margin-top: 35px;
	margin-right: 58px;
}
#banner h1 a {
	height: 180px;
	background-image: url(../images/unbound_headline_logo.png);
}
#sharing {
	top: -5000px;
	right: 55px;
	display: none;
}
#home section.page, section.special div.info {
	padding-left: 35px;
	padding-top: 20px;
	padding-right: 45px;
}
section.page article.top {
	float: left;
	width: 480px;
}
section.page aside.top {
	float: right;
	width: 170px;	
}
section.special div.info {
	background-position: 455px 0;
	margin-top: -60px;
}
section.special div.info h1 {
	width: 380px;
	padding-top: 70px;
}
section.special div.info p {
	width: 380px;
}
section.page h1 span,
section.page article h1 span,
section.special h1 span,
section.special article h1 span
{
	white-space: normal;	
}
section.page article.left div, section.page article.right div {
	width: 62%;
	padding-right: 10px;
	float: right;
}
section.page article.left figure, section.page article.right figure, section.page article.double figure {
	width: 30%;
	float: left;
}
section.page article.left figure img, section.page article.right figure img, section.page article.double figure img {
	width: 100%;
}/*
section.page article.left div, section.page article.right div {
	float: none;
	width: auto;	
}
section.page article.left div header, section.page article.right div header {
	width: 195px;
}
section.page article.left figure, section.page article.right figure, section.page article.double figure {
	width: 99px;	
}
*/

footer#footer {
	width: auto;
}
#appTerms  h1, #appTerms p {
	font-size: 70%;
}

.nowrap {
	white-space: normal;	
}